<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__l2cap__cbfc__low__tx__credit__param__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_l2cap_cbfc_low_tx_credit_param_t</compoundname>
    <includes local="no">cy_ble_stack_l2cap.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__l2cap__cbfc__low__tx__credit__param__t_1abcc2cb3e95fc917c9ff47c3df5845f26" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_ble_l2cap_cbfc_low_tx_credit_param_t::lCid</definition>
        <argsstring />
        <name>lCid</name>
        <briefdescription>
<para>Local CID. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" bodystart="397" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" line="397" />
      </memberdef>
      <memberdef id="structcy__stc__ble__l2cap__cbfc__low__tx__credit__param__t_1a4b74cc807700aa70981e0f8c5749dc40" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_ble_l2cap_cbfc_low_tx_credit_param_t::credit</definition>
        <argsstring />
        <name>credit</name>
        <briefdescription>
<para>The number of Credits (LE-frames) </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" bodystart="400" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" line="400" />
      </memberdef>
      <memberdef id="structcy__stc__ble__l2cap__cbfc__low__tx__credit__param__t_1af47115140d4f6bc25297117ea996f43a" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__l2cap__definitions_1ga89d43d928059fa832589a36e4d63ee7a">cy_en_ble_l2cap_result_param_t</ref></type>
        <definition>cy_en_ble_l2cap_result_param_t cy_stc_ble_l2cap_cbfc_low_tx_credit_param_t::result</definition>
        <argsstring />
        <name>result</name>
        <briefdescription>
<para>A result value of 0x0000 indicates success, while a non-zero value indicates an error condition (e.g. </para>        </briefdescription>
        <detaileddescription>
<para>Credit overflow, or if total number of Credits crosses specification defined maximum limit of 0xFFFF). </para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" bodystart="405" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" line="405" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Tx Credit info parameter. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="407" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" bodystart="394" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" line="395" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__l2cap__cbfc__low__tx__credit__param__t_1a4b74cc807700aa70981e0f8c5749dc40" virt="non-virtual"><scope>cy_stc_ble_l2cap_cbfc_low_tx_credit_param_t</scope><name>credit</name></member>
      <member prot="public" refid="structcy__stc__ble__l2cap__cbfc__low__tx__credit__param__t_1abcc2cb3e95fc917c9ff47c3df5845f26" virt="non-virtual"><scope>cy_stc_ble_l2cap_cbfc_low_tx_credit_param_t</scope><name>lCid</name></member>
      <member prot="public" refid="structcy__stc__ble__l2cap__cbfc__low__tx__credit__param__t_1af47115140d4f6bc25297117ea996f43a" virt="non-virtual"><scope>cy_stc_ble_l2cap_cbfc_low_tx_credit_param_t</scope><name>result</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>